---------------------------
Soundsets:

0 - Normal:
[stepsoundpack]
5
Step_01.wav
Step_02.wav
Step_03.wav
Step_04.wav
Step_05.wav

1 - Vorne oben:
[stepsoundpack]
3
Step_OV_01.wav
Step_OV_02.wav
Step_OV_03.wav

2 - Treppe:
[stepsoundpack]
6
Step_St_01.wav
Step_St_02.wav
Step_St_03.wav
Step_St_04.wav
Step_St_05.wav
Step_St_06.wav


---------------------------
Pathpoints:

0
[pathpnt]
1.164
2.317
0.358

1
[pathpnt]
0.866
2.317
0.611

2
[pathpnt]
0.532
2.317
0.86

3
[pathpnt]
0.046
2.317
0.86

4
[pathpnt]
0.046
2.825
0.86

5
[pathpnt]
0.046
1.166
0.86

6
[pathpnt]
0.046
0.658
0.86

7
[pathpnt]
-0.66
0.0
0.99

8
[pathpnt]
-0.64
-2.40
1.08

9
[pathpnt]
0.1
3.71
0.99

10
[pathpnt]
0.046
1.887
0.86

11
[pathpnt]
0.046
-0.253
0.86

12
[pathpnt]
0.046
-1.318
0.86

13
[pathpnt]
0.0
-1.35
1.03

14
[pathpnt]
-0.476
-2.183
0.86

15
[pathpnt]
0.046
-2.337
0.86

16
[pathpnt]
0.046
-2.767
0.86

17
[pathpnt]
1.164
1.887
0.358

18
[pathpnt]
0.866
1.887
0.611

19
[pathpnt]
0.532
1.887
0.86

20
[pathpnt]
1.164
-2.337
0.358

21
[pathpnt]
0.866
-2.337
0.611

22
[pathpnt]
0.532
-2.337
0.86

23
[pathpnt]
1.164
-2.767
0.358

24
[pathpnt]
0.866
-2.767
0.611

25
[pathpnt]
0.532
-2.767
0.86

26
[pathpnt]
0.372
1.54
0.86

27
[pathpnt]
0.372
-2.02
0.86

---------------------------
Pathlinks: Пути перемещения


[next_stepsound]
0

[next_roomheight]
2

Средняя дверь: вход справа

[next_roomheight]
2.10

[pathlink]
0
1

[pathlink]
1
2

[pathlink]
2
3

Средняя дверь: выход справа

[next_roomheight]
2.0

[pathlink]
3
2

[pathlink]
2
1

[pathlink]
1
0

Средняя дверь: вход слева

[pathlink]
17
18

[pathlink]
18
19

[pathlink]
19
10

Средняя дверь: выход слева

[pathlink]
10
19

[pathlink]
19
18

[pathlink]
18
17

Центральный проход по салону

[pathlink]
4
3

[pathlink]
3
10

[pathlink]
10
5

[pathlink]
5
6

[pathlink]
6
11

[pathlink]
11
12

[pathlink]
12
13

[next_roomheight]
2.0

[pathlink]
13
15

[pathlink]
15
16

Задняя дверь: вход справа

[pathlink]
20
21

[pathlink]
21
22

[pathlink]
22
15

Задняя дверь: выход справа

[pathlink]
15
22

[pathlink]
22
21

[pathlink]
21
20

Задняя дверь: вход слева

[pathlink]
23
24

[pathlink]
24
25

[pathlink]
25
16

Задняя дверь: выход справа

[pathlink]
16
25

[pathlink]
25
24

[pathlink]
24
23

Подход к задней накопительной площадке

[pathlink]
15
8